# Retrieve Account

Endpoint to retrieve an Account in Monato Billpay

Endpoint: GET /v1/client/account/{id}
Version: 1.0.0
Security: BearerAuth

## Path parameters:

  - `id` (string, required)
    Client account ID already created.
    Example: "33d99b39-e07d-43d5-8fc9-6bf4c2bfbd22"

## Response 200 fields (application/json):

  - `name` (string)
    Example: "Client"

  - `email` (string)
    Example: "client@monato.com"

  - `accounts` (object)

  - `accounts.account_id` (string)
    Example: "77f58655-4345-41aa-80de-6647a21c471a"

  - `accounts.account_name` (string)
    Example: "Bill"

  - `accounts.virtual_clabe` (string)

  - `accounts.status` (string)
    Example: "enable"

  - `accounts.pre_balance` (number)

  - `accounts.post_balance` (number)

  - `accounts.available_balance` (number)

  - `accounts.reserved_balance` (number)

## Response 404 fields (application/json):

  - `error_type` (string)
    Example: "INTERNAL_ERROR"

  - `error_message` (string)
    Example: "There was an error while processing your request"


